{
  "pages": [
    "pages/index/index",
    "pages/volunteerRegister/volunteerRegister",
    "pages/volunteer/volunteer",
    "pages/heritage/heritage",
    "pages/broadcastDetail/broadcastDetail",
    "pages/venueDetail/venueDetail",
    "pages/register/register",
    "pages/login/login",
    "pages/broadcast/broadcast",
    "pages/newVolunteerActivity/newVolunteerActivity",
    "pages/newTeam/newTeam",
    "pages/volunteerTeam/volunteerTeam",
    "pages/venue/venue",
    "pages/center/center",
    "pages/cultureDetail/cultureDetail",
    "pages/activitySign/activitySign",
    "pages/activityDetail/activityDetail",
    "pages/activity/activity",
    "pages/newsDetail/newsDetail",
    "pages/newsList/newsList"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#9F1512",
    "navigationBarTitleText": "日喀则数字文化馆",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "color": "#BBBBBB",
    "borderStyle": "black",
    "selectedColor": "#000000",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "images/index.png",
        "text": "首页",
        "selectedIconPath": "images/index-on.png"
      },
      {
        "pagePath": "pages/activity/activity",
        "iconPath": "images/activity.png",
        "text": "活动",
        "selectedIconPath": "images/activity-on.png"
      },
      {
        "pagePath": "pages/venue/venue",
        "iconPath": "images/venue.png",
        "text": "场馆",
        "selectedIconPath": "images/venue-on.png"
      },
      {
        "pagePath": "pages/heritage/heritage",
        "iconPath": "images/culture.png",
        "text": "文化",
        "selectedIconPath": "images/culture-on.png"
      },
      {
        "pagePath": "pages/center/center",
        "iconPath": "images/center.png",
        "text": "我的",
        "selectedIconPath": "images/center-on.png"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}